program FileManagerTest;



{$R *.dres}

uses
  Vcl.Forms,
  uFileManagerTest in 'uFileManagerTest.pas' {frmFileManagerTest},
  RiffRW in '..\..\Riff\RiffRW.pas',
  RiffRWInt in '..\..\Riff\RiffRWInt.pas',
  uTime in '..\..\Time\uTime.pas',
  uSETITypes in '..\..\SETI Types\uSETITypes.pas',
  uJPGComments in '..\..\JPGComments\uJPGComments.pas',
  PJVersionInfo in '..\..\about\PJVersionInfo.pas',
  uAbout in '..\..\about\uAbout.pas' {frmAbout},
  uFileManager in '..\uFileManager.pas' {frmFileManager},
  SETI_SML in '..\SETI_SML.pas',
  uTestStreams in 'D:\DelphiTools\Streams\src110803\uTestStreams.pas' {frmStreamDemo};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmFileManagerTest, frmFileManagerTest);
  Application.CreateForm(TfrmFileManager, frmFileManager);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmStreamDemo, frmStreamDemo);
  Application.Run;
end.
